.itemAuthor 
{ 
display: none; 
}

SPAN.postedByComment { 
display: none 
}

SPAN.postedByLink 
{ 
display: none 
}

span.postedByLabel 
{ 
display: none; 
}
#FunctionalBlock1_ctl00_ctl00_Membership_RenewalButton
{display: none;
}


.zoneBranding {
display: none;
}

p {
    margin: 0 0 0.6em 0;
}

p a {
color: #D81F27;
}

p a:hover {
color: #017B9B;
}

[class*="EditableArea"] h5 {
    margin: 10px 0 0 0;
}

.header1StickyWrapper.stick {
    display: none;
}

.gadgetStyle001 .gadgetStyleBody a:hover {
color: #017B9B;
}

.gadgetStyle001 .gadgetStyleBody a {
color: #D81F27;
}

a.stylizedButton.buttonStyle004 {
    background-color: #0095BC;
    font-weight: 400;
    text-transform: none;
    font-size: 22px;
}

#id_R53d1xa.WaLayoutItem  {
background-color: rgba(255,255,255,0.4) !important;
}

#id_8JyvN8a.WaLayoutItem  {
background-color: rgba(255,255,255,0.2)
}

.zoneFooterOuter {
    background-color: rgba(255,255,255,0.7);
}

.zoneHeaderOuter {
    background-color: rgba(255,255,255,0.7);
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
    text-shadow: none;
}

.navigationOuterContainer .navigationContainer .right input.nextButton, .navigationOuterContainer .navigationContainer .right input.typeButton, .navigationOuterContainer .navigationContainer .right input[type=submit] {
    background: #017B9B;
}

.navigationOuterContainer .navigationContainer .right input.nextButton:hover,  .navigationOuterContainer .navigationContainer .right input[type=submit]:hover {
    background: #394c80;
}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
    background: #017B9B;
}

.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton:hover {
    background: #394c80;
}

a {
    color: #D81F27;
}

a:hover {
color: #017B9B;
}

a:visited {
    color: #D81F27;
}

.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a {
    color: #017B9D;
    font-weight: 400;
}

.WaGadgetEventsStateCalendar h3 {
    color: #017B9B;
    font-weight: 400;
}

.WaGadgetEventsStateCalendar #idViewSwitchersTable #group2 #decButton a:before, .WaGadgetEventsStateCalendar #idViewSwitchersTable #group2 #incButton a:before {
    color: #D81F27;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton {
    background: #017B9D;
}

.WaGadgetEventsStateDetails .boxOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton:hover {
    background: #394c80;
}


.WaGadgetEventsStateDetails .pageTitleOuterContainer .pageTitleContainer h1.pageTitle {
    color: #017B9B;
    font-weight: 400;
}

.WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a {
    color: #017B9B;
    font-weight: 400;
}

.WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a:hover {
    color: #394c80;
}

.pagerOuterContainer a {
    color: #D81F27;
}

.pagerOuterContainer a:visited {
    color: #D81F27;
}

.WaGadgetBlog .blogEntryOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle {
    color: #017B9B;
    font-weight: 400;
    padding: 10px 0;
}


.WaGadgetBlogStateList #idAddNewPostButtonContainer input[type=submit] {
    background: #017B9B;
}

.WaGadgetBlogStateList #idAddNewPostButtonContainer input[type=submit]:hover {
    background: #394c80;
}

.pagerOuterContainer .linkCurrent {
    background: #017B9B;
}


.WaGadgetAuthorizationRequired .loginPageTable #idSubmitBox #idLoginButtonBox span input.loginButton {
    background: #017B9B;
}

.WaGadgetAuthorizationRequired .loginPageTable #idSubmitBox #idLoginButtonBox span input.loginButton:hover {
    background: #394c80;
}

.generalFieldsContainer .fieldSubContainer input[type=submit], .generalFieldsContainer .fieldSubContainer input.typeButton {
    background: #017B9B;
}

.generalFieldsContainer .fieldSubContainer input[type=submit]:hover {
    background: #394c80;
}

.navigationOuterContainer .navigationContainer .left input.nextButton:hover {
    background: #394c80;
}

.WaGadgetUnsubscribeFromEmails form input[type=submit] {
    background: #017B9B !important;
}

.WaGadgetUnsubscribeFromEmails form input[type=submit]:hover {
    background: #394c80 !important;
}


.WaGadgetContactProfile .topButtonsOuterContainer .inner input.typeButton {
    background: #017B9B;
}

.WaGadgetContactProfile .topButtonsOuterContainer .inner input.typeButton:hover {
    background: #394c80;
}

.WaGadgetMemberPublicProfileStateMain .memberDirectoryDetailsOuterContainer .profileHeaderContainer h2 .sendMailButtonContainer input.typeButton {
    background: #017B9B;
}

.WaGadgetMemberPublicProfileStateMain .memberDirectoryDetailsOuterContainer .profileHeaderContainer h2 .sendMailButtonContainer input.typeButton:hover {
    background: #394c80;
}

.WaGadgetTermsOfUse .login-role-actions input[type="submit"] {
    background: #017B9B;
}

.WaGadgetTermsOfUse .login-role-actions input[type="submit"]:hover {
    background: #394c80;
}


.zoneFooter1Outer {
    display: none;
}


[class*="EditableArea"] h1.pageTitle, #idDropdownScrollableContentContainer_idEditorToolbar_BlockStyles_FormattingDropdown_Dropdown_ScrollablePanelContainer h1.pageTitle {
margin: 0px 0px 0px 0px;
}


input#FunctionalBlock1_ctl00_memberApplicationMain_ctl00_stepTemplate_nextTop.nextButtonAutoWidth{
display:nonex;
}